Manuel:$wgUseExternalEditor

This page is a translated version of the page Manual:$wgUseExternalEditor and the translation is 89% complete.
Personnalisation du site: $wgUseExternalEditor
Détermine si les utilisateurs sont autorisés à éditer en utilisant une interface d'éditeur externe.
Introduit dans la version :1.5.0
Retiré dans la version :1.22.0 (Gerrit change 30173; git #Ic3791d1)
Valeurs autorisées :(booléen)
Valeur par défaut :true

Détails

Contrôle si les utilisateurs sont autorisés à utiliser un éditeur externe.

Cela contrôle seulement si les utilisateurs sont autorisés à utiliser un éditeur externe. Cela ne les force pas à utiliser un éditeur externe.

Voir aussi